<wo:conditional condition = "$visible">
<div class = "ongletSubMenu">
  <div class = "boutons">
    <div>
      <webobject name = "ItemContent" />
    </div>
    <div class = "titre">
        <center><wo:string value = "$caption" /></center>
    </div>
  </div>
</div>
</wo:conditional>